
.content {
	padding-left: 30px;
	padding-top: 30px;
	border-radius: 5px;    
	background-color: #2a3a57;
	background-image: -ms-linear-gradient(top left, #2A3A57 0%, #2567AB 100%);/* IE10 */ 
	background-image: -moz-linear-gradient(top left, #2A3A57 0%, #2567AB 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top left, #2A3A57 0%, #2567AB 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #2A3A57), color-stop(1, #2567AB));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top left, #2A3A57 0%, #2567AB 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(top left, #2A3A57 0%, #2567AB 100%);/* Proposed W3C Markup */ 
}

.copyright
{
	font-size: 8pt;
	color: #fff;
	font-family: Arial, Verdana, Sans-Serif;
	padding-top: 10px;
	text-shadow:none;
}

.imageContainer
{
	margin-top: 0 !important;
	padding-top: 0 !important;
}

.linksContainer
{
	margin-top: 15px;
}

